{
    "dc_identifier": "nl.gm0762.2k.2022.482",
    "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning Snoertsebaan 9 te Liessel",
    "dc_type": "2k",
    "dc_description": "De gemeente heeft op 23 augustus 2022 een besluit genomen op de aanvraag omgevingsvergunning voor het verbouwen van een bestaande verblijfsruimte tot woonhuis op de locatie Snoertsebaan 9 te Liessel. De zaak is geregistreerd onder nummer HZ-2022-0492. De vergunning is toegekend. Het besluit gaat over de activiteit(en):  Bouw  Handelen in strijd met regels RO Inzage Het besluit en de relevante bijbehorende stukken zijn opgenomen als bijlagen bij deze publicatie. De stukken geven een beeld van het besluit. Als u alle stukken wilt inzien, kunt u contact opnemen via het hieronder genoemde e-mailadres of telefoonnummer.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-385186",
    "dc_publisher": "gm0762",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2023-12-03",
    "foi_publishedDate": "2022-08-25",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Deurne",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Deurne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "31",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0762.2k.2022.482.doc.1",
            "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning Snoertsebaan 9 te Liessel",
            "foi_fileName": "gmb-2022-385186.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2022-385186.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2022.482.doc.2",
            "dc_title": "5571OM10120 Snoertsebaan 9",
            "foi_fileName": "exb-2022-48124.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-48124/1/bijlage/exb-2022-48124.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2022.482.doc.3",
            "dc_title": "2022-002 B.01 26-04-2022(publiceerbaar)",
            "foi_fileName": "exb-2022-48125.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-48125/1/bijlage/exb-2022-48125.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2022.482.doc.4",
            "dc_title": "2022-002 B.02 21-03-2022(publiceerbaar)",
            "foi_fileName": "exb-2022-48126.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-48126/1/bijlage/exb-2022-48126.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2022.482.doc.5",
            "dc_title": "2022-002 B.03 21-03-2022(publiceerbaar)",
            "foi_fileName": "exb-2022-48127.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-48127/1/bijlage/exb-2022-48127.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2022.482.doc.6",
            "dc_title": "2022-002 B.04 21-03-2022(publiceerbaar)",
            "foi_fileName": "exb-2022-48128.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-48128/1/bijlage/exb-2022-48128.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2022.482.doc.7",
            "dc_title": "2022-002 B.05 21-03-2022(publiceerbaar)",
            "foi_fileName": "exb-2022-48129.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-48129/1/bijlage/exb-2022-48129.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2022.482.doc.8",
            "dc_title": "2022-002 B.06 21-03-2022(publiceerbaar)",
            "foi_fileName": "exb-2022-48130.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-48130/1/bijlage/exb-2022-48130.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2022.482.doc.9",
            "dc_title": "scan besluit omgevingsvergunning Snoertsebaan 9...",
            "foi_fileName": "exb-2022-48131.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-48131/1/bijlage/exb-2022-48131.pdf"
        }
    ]
}